<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e02428d1469128bf33a78e4780396e0">
  <dict>
    <!--2024-05-31 14:52:27.000-->
    <string key="virtualnet_operatorname">AT&amp;T</string>
  </dict>
</config>
